Subject: New Reply Received - Unable to deliver my items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 22:22:03 +0000

Hi Yara Hakeem,  The customer has responded to the ticket.  Unable to deliver my items  Ticket comment <div dir="auto">This is rubbish. I can take a screenshot and show you the time of contact and the fact that he WhatsApp called and we all know WhatsApp calls don't work in Saudi. I called him back. I messaged the location, a pic of our compound, and even walked all the way to our security so that he could communicate the fact that your delivery person was at the compound next door/across the street but he would not drive to deliver despite us telling him we would wait outside ....this was well past 10pm. <div dir="auto"><br></div>
<div dir="auto">I have spent thousands on delivery, and I have not had a problem like this before. My son needed to pencils for school and you just cancelled it and I needed it. </div>
<div dir="auto">It's terribly disappointing that you partner with such a delivery company. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 5, 2022, 11:55 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><br></div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+966544077212) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3853197